/* Сбрасываем стили */
ul,ol { list-style:none; }
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input { margin:0; padding:0 }
a img,:link img,:visited img { border:none }

/* Тэги html5 */
article, aside, figcaption, figure, footer, header, hgroup, nav, section { 
    display:block;
}

/* Основные стили */
html, body {padding:0px; margin:0 auto; font: 100% Georgia, Times New Roman, serif; min-width: 900px; max-width: 1400px; background: #f5f5f5 url(bg.jpg);
    height:100%; /* Задаём 100% высоту для html и body */ 
    position:relative; /* Если этого не задать, в Опере почему-то футер не прижимается сразу, 
            прижимается только после ресайза окна, какой-то странный глюк*/
	}
img {border:0px;}
a:link{color:#003399;}
a:hover{color:#990000;}
a:visited{}
textarea {width:100%; height:150px;} 
hr {border-top:1px solid #999999; border-bottom:0px solid #66CCCC; margin-bottom:10px; margin-top:40px;}
blockquote {padding:15px 20px 20px 40px; margin-left:0px; font-size: 100%; font-style:italic;}
fieldset {margin:10px 0px 10px 0px; padding: 10px; border:1px solid #CCCCCC;}
legend {font-weight:bold;}
input {padding:0px 3px 0px 3px; }

#container{min-height:100%; _height:100%; width: 80%; margin:0 auto;}

header {padding:40px 20px 20px 0px;}
header img {float:right;}
header h1 {font-size:250%; font-weight:bold; font-style: italic; margin:0px 10px 20px 0px; color:#cc0000;
    -moz-text-shadow: 1px 0 1px #666666;
    -webkit-text-shadow: 0 0 1px #666666;
    text-shadow: 1px 1px 1px #666666;}
header h1 span {font-size:70%; margin:0px 10px 20px 0px; display:block; color:#000000; font-weight:normal;}
#YMapsID {border:10px solid #ffffff; 
    -moz-box-shadow: 0 0 15px #999999;
	-webkit-box-shadow: 0 0 15px #999999;
	box-shadow: 0 0 15px #999999;}
#logo {float:right;}

section {margin:50px 0px 50px 0px;}
section h2 {font-size:120%; font-weight:normal; font-style: italic; margin:10px 0px 10px 0px; color:#000000;}
section div a {color:#000000;}
section div a:hover {color:#990000;}

footer {margin-top:-100px; /* отрицательный маргин, равный высоте футера */
        height: 100px; 
        position:relative;
		padding:0px 0px 0px 0px; font: 80% Arial, Verdana, sans-serif; }
.space {height:20px;}
.datetime {text-align: center; padding:5px 5px 5px 5px; margin: 5px 0px 5px 0px; width: 180px; font-size:90%; background-color:#FFEEA8; font: 90% Arial, Tahoma, sans-serif;
	-moz-box-shadow: 0 0 5px #CCCCCC;
	-webkit-box-shadow: 0 0 5px #CCCCCC;
	box-shadow: 0 0 5px #CCCCCC;}